.home {
  min-height: 80vh;
  width: 100%;
  background-color: var(--dark_green);
  position: absolute;
  padding-top: 13vh;
  position: relative;
}
.home::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(22, 66, 52, 0.9), rgba(22, 66, 52, 0.9)),
    url("../../assets/home-icon.webp");
  background-position: center;
  background-size: 45px;
}
.home .home__main {
  max-width: 1400px !important;
  margin: 0 auto !important;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.home .home__main .info {
  width: 55%;
  color: white;
  margin-top: 2rem;
  padding-left: 2rem;
}
.home .home__main .images__wrapper {
  width: 50%;
  height: 70vh;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  overflow: hidden;
}
.home .home__main .images__wrapper img {
  width: 270px;
}

@media only screen and (max-width: 1100px) {
  .home .home__main .images__wrapper img {
    width: 220px;
  }
}

.home .home__main .info h1 {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 3rem;
}

@keyframes textclip {
  0% {
    background-position: 100%;
  }
  50% {
    background-position: 200%;
  }
  100% {
    background-position: 300%;
  }
}

.home .home__main .info p {
  width: 95% !important;
}

.home .home__main .info .btns__info {
  margin-top: 1.5rem;
  display: flex;
  gap: 10px;
}
.home .home__main .info .btns__info button {
  width: 9rem;
  height: 2.2rem;
  border: 1px solid transparent;
  border-radius: 20px;
  cursor: pointer;
  font-weight: 500;
  transition: var(--ease__transition);
  margin-bottom: 10px;
}
.home .home__main .info .btns__info button:first-child {
  background-color: var(--light__green);
  color: white;
}
.home .home__main .info .btns__info button:first-child:hover {
  background-color: transparent;
  border: 1px solid var(--light__green);
}

@keyframes slide {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-250px * 9));
  }
}

.logos {
  overflow-x: hidden;
  padding: 0 0;
  white-space: nowrap;
  height: 65px;
  overflow: hidden;
  position: relative;
  display: flex;
  gap: 0px;
}

.logos:before,
.logos::after {
  content: "";
  position: absolute;
  width: 120px;
  z-index: 2;
  position: absolute;
  top: 0;
}

.logos:before {
  left: 0;
  background: linear-gradient(
    90deg,
    rgb(21, 66, 52) 0%,
    rgba(21, 66, 52, 0) 100%
  );
}

.logos:after {
  right: 0;
  background: linear-gradient(
    90deg,
    rgba(21, 66, 52, 0) 0%,
    rgb(21, 66, 52) 100%
  );
}

.logos-slide {
  display: inline-block;
  display: flex;
  animation: 80s slide infinite linear;
  width: 80%;
  margin: 0 10px;
}

.logos-slide img {
  height: 65px;
  object-fit: cover;
  margin: 0 10px;
  filter: brightness(0) invert(1);
}

.slider-title {
  width: 100%;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  line-height: 120%;
  letter-spacing: 3px;
}
.slider-title p {
  color: #fff;
  margin-bottom: 52px;
}
.home_2 {
  padding-bottom: 10px;
}
.arrow__container {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  height: 50px;
  width: 40px;
  display: flex;
  justify-content: center;
  cursor: pointer;
}
.arrow__container .chevron {
  position: absolute;
  top: -15px;
  left: 10%;
  width: calc(0.6rem * 3);
  height: calc(0.6rem * 0.2);
  opacity: 0;
  transform: scale(0.8);
  animation: move-chevron 3s ease-out infinite;
}

.arrow__container .chevron:first-child {
  animation: move-chevron 3s ease-out 1s infinite;
}

.arrow__container .chevron:nth-child(2) {
  animation: move-chevron 3s ease-out 2s infinite;
}

.arrow__container .chevron:before,
.arrow__container .chevron:after {
  content: "";
  position: absolute;
  top: 0;
  height: 100%;
  width: 50%;
  background: var(--light__green);
}

.arrow__container .chevron:before {
  left: 0;
  transform: skewY(30deg);
}

.arrow__container .chevron:after {
  right: 0;
  width: 50%;
  transform: skewY(-30deg);
}

@keyframes move-chevron {
  25% {
    opacity: 1;
  }
  33.3% {
    opacity: 1;
    transform: translateY(calc(0.6rem * 3.8));
  }
  66.6% {
    opacity: 1;
    transform: translateY(calc(0.6rem * 5.2));
  }
  100% {
    opacity: 0;
    transform: translateY(calc(0.6rem * 8)) scale(0.5);
  }
}
.home__bottom {
  position: relative;
  background-color: var(--dark_green);
  padding: 5rem 0;
  transition: background 0.5s ease;
}

.home_2 {
  padding-top: 1rem;
  transition: background 0.5s ease;
}

.home_2_titles {
  width: 100%;
  text-align: center;
  margin-top: 100px;
}

.home_2_titles p {
  font-weight: 400;
  color: white;
  font-size: 18px;
  color: rgb(22, 66, 52);
  line-height: 150%;
  margin-top: 1rem;
}

.home_2_box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  gap: 2%;
  margin-top: 70px;
  padding: 50px 0;
}
.home_2_box .box {
  background-color: rgb(240, 255, 238);
  border-color: rgba(0, 0, 0, 0);
  border-radius: 20px;
  padding: 30px;
  gap: 5px;
  height: 100%;
  width: 29%;
  height: 450px;
}

.home_2_box .box p:nth-child(2) {
  color: rgb(22, 66, 52);
  font-size: 26px;
  line-height: 150%;
  letter-spacing: -1px;
  font-weight: 500;
}

.home_2_box .box p:nth-child(3) {
  margin-bottom: 1rem;
  color: rgb(22, 66, 52);
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}
.home_2_btn {
  background-color: rgb(105, 192, 75);
  border-color: rgb(105, 192, 75);
  color: rgb(7, 43, 24);
  border: 1px solid rgba(0, 0, 0, 0);
  padding: 15px 32px;
  width: auto;
  border-radius: 32px;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 123%;
  letter-spacing: 2px;
  transition: 0.2s;
  cursor: pointer;
}
.home_2_btn:hover {
  background-color: rgb(7, 43, 24);
  border-color: rgb(7, 43, 24);
  color: rgb(105, 192, 75);
}

/***? Accordion style ?***/
.accordion {
  height: 100%;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.accordion::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../../assets/icon.png") center center;
  background-size: 50px;
  filter: brightness(0.5);
  z-index: -1;
}
.accordion .accordion_image_gallery {
  width: 95%;
  margin: 0 auto;
  display: flex;
  padding-block: 2rem;
}
.accordion .accordion_image_gallery .accordion_item {
  max-height: 800px;
  min-height: 500px;
  cursor: pointer;
  background-color: rgb(240, 255, 238);
  color: rgb(22, 66, 52);
  margin: 0 10px;
  border-radius: 1.2rem;
  flex: 0.5;
  transition: 1s ease-in-out;
  border: 1px solid var(--light__green);
  overflow: hidden;
}
.accordion .accordion_image_gallery .accordion_item.active {
  flex: 5;
}
.accordion .accordion_image_gallery .accordion_item .left {
  display: flex;
  height: 100%;
}
.accordion .accordion_image_gallery .accordion_item .left .accordion-header {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 0.7rem;
}
.accordion .accordion_image_gallery .accordion_item .left .numbers {
  color: var(--light__green);
}
.accordion .accordion_image_gallery .accordion_item .left .title {
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  font-size: 1.3rem;
}
.accordion .accordion_image_gallery .accordion_item .left .accordion-body {
  height: 100%;
  align-items: center;
  justify-content: space-between;
  display: none;
  opacity: 0;
  transition: 0.7s ease-in-out;
  gap: 20px;
  padding: 0 !important;
}
.accordion
  .accordion_image_gallery
  .accordion_item.active
  .left
  .accordion-body {
  animation: accordion-animate 2s ease-in-out alternate;
  display: flex;
  opacity: 1;
}
@keyframes accordion-animate {
  0% {
    opacity: 0;
    display: none;
  }
  50% {
    display: none;
    opacity: 0;
  }
  100% {
    opacity: 1;
    display: flex;
  }
}
.accordion .accordion_image_gallery .accordion_item.active {
  background-color: rgb(22, 66, 52);
}
.accordion .accordion_image_gallery .accordion_item.active {
  color: white;
}
.accordion
  .accordion_image_gallery
  .accordion_item
  .left
  .accordion-body
  .accordion-images,
.accordion
  .accordion_image_gallery
  .accordion_item
  .left
  .accordion-body
  .accordion-caption {
  height: 100%;
  display: grid;
  place-content: center;
}
.accordion
  .accordion_image_gallery
  .accordion_item
  .left
  .accordion-body
  .accordion-caption {
  width: 70%;
}
.accordion
  .accordion_image_gallery
  .accordion_item
  .left
  .accordion-body
  .accordion-caption
  h4 {
  font-size: 2.3rem;
  letter-spacing: -1.5px;
  font-weight: 400;
  line-height: 2.5rem;
  margin-bottom: 1rem;
}

.accordion
  .accordion_image_gallery
  .accordion_item
  .left
  .accordion-body
  .accordion-images {
  width: 50%;
  height: 100%;
  background-color: #fff;
}
.accordion
  .accordion_image_gallery
  .accordion_item
  .left
  .accordion-body
  .accordion-images
  img {
  width: 100%;
  height: 350px;
  padding: 20px;
  object-fit: contain !important;
}
.accordion
  .accordion_image_gallery
  .accordion_item
  .left
  .accordion-body
  .accordion-images {
  width: 40%;
}

.cards_wrapper {
  min-height: 100vh;
  background-color: rgb(22, 66, 52);
  padding-block: 5rem;
}
.cards_wrapper .cards_one h3 {
  font-weight: 400;
  text-align: center;
}
.box_cards_two {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
  justify-content: center;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.box_cards_two .box .box-image {
  height: 300px;
  width: 100%;
  margin-bottom: 30px;
}
.box_cards_two .box .box-title {
  margin-top: 30px;
  width: 100%;
  text-align: center;
}
.box_cards_two .box p {
  color: var(--dark_green);
  font-size: 22px;
  line-height: 100% !important;
  letter-spacing: -1px;
  font-weight: 500;
  margin-top: 20px;
}
.cards_two_titles h2 {
  text-align: center;
  font-weight: 400;
}
.cards_two_titles p {
  color: white;
  text-align: center;
  margin: 2rem 0 4rem;
}
.box_cards_two .box {
  border-radius: 20px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 5px;
  height: 470px;
  border: 1px solid rgba(75, 192, 80, 0.376);
  width: 380px;
  background-color: white;
}
.box .lazy-load-image-background {
  display: block !important;
  margin: 0 auto !important;
}
.box_cards_two .box p:nth-child(2) {
  color: var(--dark_green);
  font-size: 22px;
  line-height: 100% !important;
  letter-spacing: -1px;
  font-weight: 500;
  margin-top: 20px;
}

.box_cards_two .box p:nth-child(3) {
  margin-bottom: 1rem;
  color: var(--dark_green);
  font-size: 15px;
  font-weight: 400;
  line-height: 140%;
}
.box_cards_two .box img {
  margin: 0 auto;
}

/*? Documents section style ?*/
.feedback-title {
  width: 100%;
  text-align: center;
}
.feedback-title h2 {
  font-size: 66px;
  line-height: 106%;
  letter-spacing: -3px;
  margin-bottom: 20px;
  font-weight: 500;
  width: 78%;
}

/*?=== Feedback Wrapper ===?*/
.feedback-wrapper {
  width: 100%;
  min-height: 100vh;
  padding: 8rem 0 1rem;
  position: relative;
}
.feedback-wrapper::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../../assets/icon.png") center center;
  background-size: 50px;
  filter: brightness(0.5);
  z-index: -1;
}
.documents {
  display: flex;
  flex-wrap: wrap !important;
  gap: 1rem;
  justify-content: center !important;
  align-items: center;
  width: 100%;
  margin: 3rem auto 0;
  margin-bottom: 10rem !important;
}

.documents .box {
  border-radius: 20px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  gap: 5px;
  min-height: 260px;
  border: 1px solid rgba(75, 192, 80, 0.376);
  background-color: var(--dark_green);
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 30%;
  min-height: 350px !important;
}
.documents .box h3 {
  color: rgb(255, 255, 255);
  font-size: 26px;
  line-height: 150%;
  letter-spacing: -1px;
  font-weight: 500;
  margin-top: 20px;
  text-align: center;
}

.documents .box p {
  margin-bottom: 1rem;
  color: rgb(255, 255, 255);
  font-size: 15px;
  font-weight: 400;
  line-height: 140%;
  text-align: left;
}

/*? Responsive ?*/

@media only screen and (max-width: 1000px) {
  .home {
    min-height: 60vh;
  }
  .home .home__main .info p {
    width: 100%;
    text-align: center;
    margin-top: 0rem;
  }

  .home .home__main .info {
    width: 100%;
    max-height: 80vh !important;
    padding: 0 3rem !important;
  }
  .home .home__main .info .linear_gradient_title__light {
    font-size: 2rem !important;
    line-height: 100%;
    width: 100%;
    text-align: center;
    padding-inline: 4rem;
    padding-top: 4rem;
  }
  .home .home__main .images__wrapper {
    display: none;
  }
  .home .home__main .info p {
    width: 100% !important;
  }
  .home .home__main .btns__info {
    display: flex;
    justify-content: center;
  }

  .home_2 .home_2_box {
    flex-direction: column;
    margin: 0 auto;
    gap: 20px;
  }
  .home_2 .home_2_box .box {
    width: 90%;
  }
  .documents {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .documents .box {
    width: 45%;
  }
  .accordion_image_gallery {
    gap: 1rem;
    flex-direction: column;
  }
  .accordion .accordion_image_gallery .accordion_item {
    min-height: 60px !important;
  }
  .accordion .accordion_image_gallery .accordion_item .left {
    flex-direction: column;
  }
  .accordion .accordion_image_gallery .accordion_item .left .accordion-header {
    display: flex;
    flex-direction: row;
    padding: 1rem !important;
  }
  .accordion .accordion_image_gallery .accordion_item .left .title {
    writing-mode: horizontal-tb;
    transform: rotate(0deg);
    font-size: 1.3rem;
  }
  .accordion .accordion_image_gallery .accordion_item .left .accordion-body {
    flex-direction: column;
    padding: 1rem 0 0 !important;
  }
  .accordion
    .accordion_image_gallery
    .accordion_item
    .left
    .accordion-body
    .accordion-images {
    width: 100% !important;
    min-height: 300px;
  }
  .accordion .accordion_image_gallery .accordion_item .left .accordion-caption {
    width: 100% !important;
    padding: 1rem;
  }
}

@media only screen and (max-width: 600px) {
  .home .home__main .info .linear_gradient_title__light {
    padding-inline: 0rem !important;
    padding-top: 4rem;
  }
  .home .home__main .info {
    width: 100%;
    min-height: 40vh !important;
    padding: 0 !important;
  }
  .home .home__main .info p {
    display: none;
  }
  .home .home__main .images__wrapper {
    width: 100%;
    height: 60vh;
    padding-block: 1rem;
    background: none !important;
  }

  .home .home__main .info {
    height: 40vh !important;
  }

  .home_2_titles p {
    font-size: 1rem !important;
  }
  .documents {
    width: 90%;
    margin: 0 auto;
  }
  .documents .box {
    width: 100% !important;
  }
  .accordion .accordion_image_gallery {
    width: 100%;
  }
  .accordion .accordion_image_gallery .accordion_item .left .accordion-header {
    gap: 10px;
  }
}
